Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 229218 - Implement Run/Debug launchers
Implement Run/Debug launchers
Status: RESOLVED FIXED
Product: cnd
Classification: Unclassified
Component: Project
7.4
All All
: P3 (vote)
: 7.4
Assigned To: henk89
issues@cnd
:
Depends on: 258806
Blocks:
  Show dependency treegraph
 
Reported: 2013-04-30 13:54 UTC by henk89
Modified: 2016-04-14 17:32 UTC (History)
0 users

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description henk89 2013-04-30 13:54:24 UTC

    
Comment 1 henk89 2013-04-30 14:34:13 UTC
Fixing in:
http://hg.netbeans.org/cnd-main/rev/08f1151016e5
Comment 2 Quality Engineering 2013-05-02 14:13:50 UTC
Integrated into 'main-golden', will be available in build *201305021042* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)
Changeset: http://hg.netbeans.org/main-golden/rev/08f1151016e5
User: Nikolay Koldunov <henk89@netbeans.org>
Log: Fixing #229218 - Implement Run/Debug launchers
Comment 3 Vladimir Voskresensky 2016-04-13 17:37:16 UTC
Could someone explain, please, what remains in this bug?
Comment 4 henk89 2016-04-14 09:35:17 UTC
(In reply to Vladimir Voskresensky from comment #3)
> Could someone explain, please, what remains in this bug?

I suggest closing as fixed


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo